FORUMS: list search recent posts

Does Motion 2.1 work with Snow Lep?

COW Forums : Apple Motion

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Mike Martine
Does Motion 2.1 work with Snow Lep?
on Oct 6, 2010 at 10:15:38 pm

Hi,

I'm using Motion 2.1 and my Mac was just upgraded to Snow Leopard, I am still running FCS 5 all the other apps are working with Snow Leopard just not motion. I have installed Rossetta and reinstalled Motion from the orginal disk. I have projects due and would like to use my program again. Now that I have Snow leopard I will upgrade to FCS7 but not today.

Thanks for any help.


Return to posts index

Gareth Randall
Re: Does Motion 2.1 work with Snow Lep?
on Oct 6, 2010 at 11:10:00 pm

If you've reinstalled it from the original disks and it's not working, I think you've already got the answer to your question.

You can try forcing an update just to see if there's a compatibility fix that your Mac hasn't picked up yet, but a quick Google reveals that other people have been unable to run Motion 2 under Snow Leopard since the Prokit 5.1 update, and since it's such an old version, Apple may not have bothered to do anything about it.



Return to posts index

zak peric
Re: Does Motion 2.1 work with Snow Lep?
on Oct 7, 2010 at 5:57:29 am

I am not sure but I would say that probably does not. Iven if it does, I am sure it will have frequent crashes and would not be probably very stable. Cal Apple and ask the technical support.


Return to posts index


Mike Martine
Re: Does Motion 2.1 work with Snow Lep?
on Oct 7, 2010 at 12:33:03 pm

Thank you both


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]